/** page_editor_view_new/website_data/289664/790124/36131044/52/35679958/2ea4b4a8e602413fba6c936e4f36811e/page_editor.css **/
#io5sk0n727{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#ioh8iz46qr{position:relative;padding-right:0px;padding-left:0px;}#iowa7vf1we{position:relative;}#iokuh9ip7q{position:relative;padding:25px;}#iolx4mba6n{width:100%;margin-top:10px;margin-bottom:10px;}#io7dvukyao{width:100%;margin-top:10px;margin-bottom:10px;}#iokw86595q{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#io7rvftydk{postion:relative;}#iooockj5gri{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#ioihl0yb5j{z-index:auto;overflow:unset;}#iocoxeh3yx{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#ioplqj9c60k{position:relative;height:30px;width:100%;}#iomnobjd9j{position:relative;height:30px;width:100%;}#iooockj5gri:hover{background:rgba(255, 255, 255, 1);}#iowg2jf68s{z-index:auto;overflow:unset;}#iowzxkqbzp{position:relative;z-index:auto;}#iottnsnyaqg{z-index:auto;overflow:unset;}#iowg7sjekl{position:relative;z-index:auto;}#io5bl2jgzr{position:relative;z-index:auto;}#iooyfb28qt{position:relative;z-index:auto;}@media (max-width: 1024px){#io5sk0n727{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#io5sk0n727{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iomnobjd9j{height:10px;}#ioplqj9c60k{height:10px;}} /* 自定义样式start */#ioh8iz46qr {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #ioh8iz46qr {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ioh8iz46qr {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */